.showtime-module-slide-item[hidden],
.showtime-module-slide-storage[hidden],
.showtime-module-slide-content[hidden] {
  display: none !important;
}

.showtime-module-slide-content {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  min-height: 100%;
  padding: 48px 24px;
  align-items: center;
  justify-content: center;
}

.showtime-module-slide-content > * {
  max-width: 100%;
}
